msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_applicationjobs\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-07-21 01:21+0200\n"
"PO-Revision-Date: 2009-09-02 16:19+0100\n"
"Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
"Language-Team: Portuguese <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-POFile-SpellExtra: JobView\n"

#: jobaction.cpp:30
#, kde-format
msgctxt "%1 is the subject (can be anything) upon which the job is performed"
msgid "The JobView for %1 cannot be found"
msgstr "O objecto JobView de %1 não foi encontrado"

#: jobaction.cpp:44
msgid "Job canceled by user."
msgstr "Trabalho cancelado pelo utilizador."

#: kuiserverengine.cpp:228
#, kde-format
msgctxt "Byes per second"
msgid "%1/s"
msgstr "%1/s"
